{
  "id": 4965808,
  "name": "People of the State of Illinois ex rel. Calumet Federal Savings and Loan Association of Chicago et al., Appellees, v. City of Chicago and County of Cook, State of Illinois, Defendants. Appeal of County of Cook, Appellant",
  "name_abbreviation": "People ex rel. Calumet Federal Savings v. City of Chicago",
  "decision_date": "1944-05-29",
  "docket_number": "Gen. No. 42,457",
  "first_page": "295",
  "last_page": "296",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 295"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 73,
    "char_count": 651,
    "ocr_confidence": 0.466,
    "sha256": "9c9080d4923132a7f9197f90e6d92f4c598f6e6b97f1c3bd2fcd575430d3e22a",
    "simhash": "1:b5c27d1e61e097b9",
    "word_count": 102
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "People of the State of Illinois ex rel. Calumet Federal Savings and Loan Association of Chicago et al., Appellees, v. City of Chicago and County of Cook, State of Illinois, Defendants. Appeal of County of Cook, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Niemeyer.\nNot to b\u00e9 published in. full.",
        "type": "majority",
        "author": "Justice Niemeyer."
      }
    ],
    "attorneys": [
      "Thomas J. Courtney, State\u2019s Attorney, for appellant; Marshall V. Kearney, Jacob Shamberg and David Leeds, Assistant State\u2019s Attorneys, of counsel; Urion, Bishop & Sladkey, Peden, Ryan & Andreas and Arthur J. Hughes, for appellees; Howard F. Bishop, Gerald Ryan and Philip Gibbons, of counsel."
    ],
    "corrections": "",
    "head_matter": "People of the State of Illinois ex rel. Calumet Federal Savings and Loan Association of Chicago et al., Appellees, v. City of Chicago and County of Cook, State of Illinois, Defendants. Appeal of County of Cook, Appellant.\nGen. No. 42,457.\nopinion filed May 29, 1944;\nrehearing denied June 12, 1944.\nThomas J. Courtney, State\u2019s Attorney, for appellant; Marshall V. Kearney, Jacob Shamberg and David Leeds, Assistant State\u2019s Attorneys, of counsel; Urion, Bishop & Sladkey, Peden, Ryan & Andreas and Arthur J. Hughes, for appellees; Howard F. Bishop, Gerald Ryan and Philip Gibbons, of counsel."
  },
  "file_name": "0295-02",
  "first_page_order": 317,
  "last_page_order": 318
}
